package com.unis.circulateMonitor.modular.utils;

import java.math.BigDecimal;

/**
 * @author qingsong.han
 * @description:
 * @create 2024-06-17 17:56
 */
public class ParamInitUtil {

    // BigDecimal初始化默认值
    public static BigDecimal gitInitBigDecimal() {
        return new BigDecimal("0.00");
    }
}
